body {
	margin: 0;
	padding: 0;
	text-align: center;
	background: url(../img/rantl.jpg) left top repeat-x #FFF;
	font: 11px/17px Arial, Verdana, sans-serif;
	}

p{
	text-indent: 2em;
	text-align: justify;
}
#stranka{
	margin: 0 auto;
	width: 700px;
	text-align: left;
	background: url(../img/boky.jpg) left top no-repeat;
	eight: 240px;
}

#hlavicka{
	background: url(../img/logo.jpg) left top no-repeat;
	width: 650px;
	height: 150px;
	margin: 0 0 0 25px;
}

#halvicka_vypln{
	margin: 0;
	padding: 0;
	height: 122px;
}

#flags{
	padding: 4px 0 0 0;
	text-align: right;
}

#obsah{
	margin: 0 25px 0 25px;
}

.levybox{
	float: left;
	width: 200px;
	margin: 0; padding: 0;
	border-right: 2px dotted #FFDEAD;
}

.levybox-obsah{
	margin: 0; padding: 0;
	_margin-top: 1.5em;
}

.pravybox{
	margin: 0 0 0 200px; padding: 0;
}

.pravybox-obsah{
	margin: 0;
	padding: 0 2em 0 2em;
}

ul#mainMenu, ul  {
	padding: 0 0 0 1em;
	margin:0;
	list-style-type:none;
}

ul#mainMenu ul {
	margin-top:3px;
	padding: 0;
}

ul#mainMenu li {
		float:left; 
		padding:3px;
		width:80px;
}

ul#mainMenu ul li{
	width: 120px;
}

ul#mainMenu a {
	color: #FFDEAD;
	text-align; 	
	display:block;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration:none;
}

ul#mainMenu ul a {
	color: black;
	border-bottom:none;
	border-left:1px solid gray;
	padding-left:2px;
	font-size: 1em;
}

ul#mainMenu ul a:hover {
	border-left:1px solid black;
		
}

ul#mainMenu ul {
	position:absolute;
	visibility:hidden;
	border-bottom:1px solid black;	
	background-color:white;	
}


ul#mainMenu li:hover ul, ul#mainMenu li.hover ul{
	visibility:visible;
}

ul#mainMenu li li {
	float:none;
	border:none;
	padding:0;
}

ul#mainMenu li {
	behavior: url(css/hover.htc);
}

#address {	
	width: 400px;
	padding: 1em 0 0 0;
}

#address div{
	width: 150px;
	float: left;
	margin: 0; padding: 0.2em;
}

.alleft{
	text-align: right;
}

td a img{
	border: none;
}

#navigace{
	text-align: center;
}

#navigace img{
	border: none;
	text-align: center;	
}

.cleaner{
	clear:both;
	height:1px;
	font-size:1px;
	border:none;
	margin:0; padding:0;
	background:transparent;
}	